{% extends "@Paa/Default/editionBase.html.twig" %}

{% block ParametreFavori %}
	{#Widget HeureDébutHeureFin#}
	{% include "@Partage/Widgets/HeureDébutHeureFin.html.twig" with {'psDébut': '08:00', 'psFin': '18:00'} %}
{% endblock %}